//Wyrażenia sprawdzające czy podany ciąg znaków to:
//1. imie żeńskie (imiona polskie);
//2. kod pocztowy;
//3. adres składający się z kilku wyrazów (np. 'ul. Kazimierza Wielkiego 5' lub 'ul. Czerwono-Czarna 22');
//4. adres e-mail ^\w+[\w\.]*+@\w+[\w\.]*\.\w{2,4}$


var regex = new RegExp(/^[A-Z][a-z]a$/);
var str = "Kaska";
alert(regex.test(str));